@font-face {
  font-family: "TinkoffSans";
  src: url("../TinkoffSans/TinkoffSans-Bold.woff2") format("woff2"), url("../TinkoffSans/TinkoffSans-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "TinkoffSans";
  src: url("../TinkoffSans/TinkoffSans-Medium.woff2") format("woff2"), url("../TinkoffSans/TinkoffSans-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "TinkoffSans";
  src: url("../TinkoffSans/TinkoffSans-Regular.woff2") format("woff2"), url("../TinkoffSans/TinkoffSans-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}